RK-A - Task #1643

Modification in update_doc_id_score_list from tagging_utils.py such that for doc_ids with scores
same as self links are reduced by 0.05

09/13/2021 08:22 AM - Nandini Bansal

Status: Closed Start date: 09/13/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 100%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

In Task #1561, we allowed the doc_ids which have the same sim_score as the self-link. However, we now want the scores of such
links/similar doc_ids to be reduced by 0.05 if all the words of the KP lie within the 20K CW. The changes will have to be made in the
update_doc_id_score_list function from tagging_utils.py.

We will review the KPs affected by this change and check if we need to create any other exceptions.

Test the changes with Whirlwind Book and C-API book.

History

#1 - 10/13/2021 12:43 PM - Nandini Bansal
- % Done changed from 0 to 100

#2 - 10/13/2021 12:55 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 10/13/2021 12:56 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

#4 - 10/20/2021 08:41 AM - Nandini Bansal

- Status changed from Resolved to Closed
